[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: Pulse Audio 0.9.8 - upgrade?



Lennart Poettering wrote:
On Thu, 10.01.08 22:19, Warren Togami (wtogami redhat com) wrote:

changes are not really suited for an updated package for an already
released distribution, since they are almost exclusively new features,
and only very few relevant bugfixes. I guess this is the classical distribution dilemma: are the new
features or the stability more important? Whatever way I decide, I'll
make some people unhappy.
We don't currently have even stability, so it really isn't a choice a between the two.

It sounds like 0.9.8 doesn't have relevant stability fixes, and perhaps the desire to upgrade to 0.9.8 is misguided because it really wouldn't help?

Yes, that's basically what I am suggesting.

new features (if they don't break stuff, come with an incomaptible API/ABI) are reasons for a update too. (maybe not for RHEL or debian but for distors like fedora).


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]